/*Banner inicio*/
.banner-pc, .banner-cel {
	position: relative;
}
.banner-pc img, .banner-cel img {
	width: 100%;
}
.banner-cel {
  display: none;
}
/*Banner final*/

/*Box 1 inicio*/
section.box-1 {
  padding: 60px 0;
  background: #fff;
}
section.box-1 h2 {
  text-align: center;
  margin-bottom: 30px;
  color: #fff;
}
section.box-1 .box-1-servicos-img {
  background: linear-gradient(10deg, #0c29a7 30%, #061971 60%);
  color: #fff;
  border-radius: 10px 10px 0 0;
  padding: 8px;
}
section.box-1 .box-1-servicos {
	box-shadow: 0px 0px 14px 0px #a6a6a8;
  padding: 0 0 10px 0;
  border-radius: 10px;
  background: #fff;
}
section.box-1 .box-1-servicos h3, section.box-1 .box-1-servicos p {
  padding: 15px;
}
section.box-1 .box-1-servicos p {
  min-height: 150px;
}
section.box-1 .box-1-servicos h3 {
  font-size: 21px;
  text-align: center;
}
section.box-1 .box-1-servicos p {
  font-size: 15px;
}
/*Box 1 final*/

/*Box 2 inicio*/
.box-2 img, .box-8 img {
  border-radius: 0 50px 0 0;
}
.box-2 {
  padding: 60px 0 0 0;
  background: #021a84;
  color: #fff;
}
/*Box 2 final*/

/*Box 3 inicio*/
section.box-3 {
  background: linear-gradient(10deg, #031986 30%, #061971 60%);
  padding: 60px 0;
  text-align: center;
}
section.box-3 span {
  display: block;
  color: #fff;
}
section.box-3 span.font-maior {
  font-size: 33px;
}
/*Box 3 final*/

/*Box 4 inicio*/
.box-4 {
  padding: 60px 0;
}
.box-4-titulo {
  text-align: center;
  margin-bottom: 40px;
}
.perfil-cliente, .perfil-cliente-detalhes {
  display: inline-block;
  margin-bottom: 20px;
}
.perfil-cliente-detalhes {
  margin-left: 20px;
}
.estrela-avaliacao {
  background-image: url("../../imagens/f.svg") !important;
}
.estrela-avaliacao {
  width: 17px;
  height: 17px;
  display: inline-block;
  background-repeat: no-repeat;
}
.feedback-cliente {
  max-height: 95px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.feedback-cliente p {
  font-size: 15px;
}
/*Box 4 final*/

/*Box 5 inicio*/
.box-5 {
  padding: 40px 0;
}
.box-5 img {
  width: 70%;
}
/*Box 5 final*/

/*Box 6 inicio*/
.box-6 {
  padding: 60px 0;
  background: #082296;
}
.box-6-categoria {
  text-align: center;
  background: #05197a;
  padding-bottom: 20px;
  margin-bottom: 30px;
  color: #fff;
  border-radius: 20px;
}
.box-6-categoria img {
  width: 50%;
}
.box-6-categoria h3 {
  font-size: 20px;
}
.box-6-categoria a {
  color: #fff;
  text-decoration: none;
}
/*Box 6 final*/

/*Box 7 inicio*/
.box-7 {
  padding: 60px 0;
  text-align: center;
}
.box-7 h3 {
  font-size: 21px;
  margin-top: 20px;
}
.box-7-dest {
  box-shadow: 0px 0px 14px 0px #a6a6a8;
  padding: 30px 10px;
  border-radius: 10px;
  background: #05197a;
  color: #fff;
  min-height: 320px;
}
/*Box 7 final*/

/*Box 9 inicio*/
.box-9 {
  padding: 40px 0;
}
.box-9 h2 {
  text-align: center;
  margin-bottom: 30px;
}
/*Box 9 final*/

@media screen and (max-width: 1024px) {
  section.box-1 .box-1-servicos p {
    min-height: 170px;
  }
  .box-7-dest {

    min-height: 350px;
  }
}
@media screen and (max-width: 900px) {
  section.box-1 .box-1-servicos {
    margin-bottom: 40px;
  }
  section.box-1 .box-1-servicos p {
    min-height: 140px;
  }
  .box-7-dest {
    min-height: initial;
    margin-bottom: 40px;
  }
  .box-avaliacoes {
    margin-bottom: 40px!important;
  }
}
@media screen and (max-width: 40em) {
  .banner-pc {
    display: none;
  }
  .banner-cel {
    display: initial;
  }
  section.box-1 .box-1-servicos p {
    min-height: initial;
  }
  .button-2 {
    margin-bottom: 40px;
  }
  .box-7-dest {
    min-height: 370px;
  }
}
@media screen and (max-width: 375px) {
	
}
@media screen and (max-width: 320px) {

}